html,
body {
	height: 100%;
	margin: 0
}
body {
	font-family: "Raleway";
	font-size: 1.5em;
	color: #fff;
	background-color: #000
}
body.tourisme {
	color: #333;
	background-color: #fff
}
.milonga {
	color: #673ab7
}
.tango {
	color: #2979ff
}
.valse {
	color: #e91e63
}
.niveau-a {
	color: #00897b
}
.niveau-b {
	color: #337ab7;
	color: #007fca;
}
.niveau-c {
	color: #b71c1c;
	color: #ff0000;
}
.niveau-a.bloc {
	background-color: #e1f8ea;
}
.niveau-b.bloc {
	background-color: #bce0fb;
	background-color: #e3f2fd;
}
.niveau-c.bloc {
	background-color: #ffebee;
	background-color: #f5d4d9;
}
.niveau-bc.bloc {
	color: #4b40d2;
	background-color: #e5e3fd;
}
.label-sem {
	color: #fff;
	background-color: #4b40d2;	
}
.highlight {
	background-color: #ffe9b3;
}
h1,
h2,
h3,
h4,
h5 {
	font-family: "Slabo 27px"
}
h4 {
	margin-bottom: 0.25em;
	font-weight: bold
}
p {
	margin-bottom: 1em
}
p.blocs {
	margin: 0;
}
ul.no-bullets {
	list-style-type: none
}
ul.two-cols {
	columns: 2;
}
div.home-alert {
	padding: 1em;
	color: #fff;
	background-color: rgba(31, 31, 31, 0.9);
	text-align: center;
	border-top: 1px solid #333
}
div.home-alert a {
	color: #d83a37
}
.carousel,
.item,
.active {
	height: 100%
}
.carousel-inner {
	height: 100%
}
.fill {
	width: 100%;
	height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover
}

#modal-merci {
	color: #333;
}
#modal-merci .modal-dialog {
	width: 90%;
}
#modal-merci .modal-body {
	padding: 1rem 3rem;
}

#carousel-artistes .carousel-control {
	width: 3em
}
#carousel-artistes .carousel-control.left,
#carousel-artistes .carousel-control.right {
	background-image: none
}
#carousel-artistes .festival-dates {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	text-align: center
}
#carousel-artistes .festival-dates span {
	display: inline-block;
	padding: 0.5em 1em;
	font-size: 2.75rem;
	font-family: "Raleway";
	font-weight: 100;
	background-color: rgba(0, 0, 0, 0.85);
	border-radius: 5px
}
#carousel-artistes .festival-dates span em,
#carousel-artistes .festival-dates span a {
	font-style: normal;
	color: #d83a37
}
#carousel-artistes .carousel-caption {
	right: 0;
	left: 0;
	bottom: 0;
	padding: 0;
	background-color: rgba(0, 0, 0, 0.25)
}
#carousel-artistes .carousel-indicators {
	display: none
}
#carousel-artistes h3 {
	margin: 0;
	padding: 0.75em 0 0.5em
}
#carousel-artistes .artistes-all {
	background: #2a2927 url("../photos/stgeniez.jpg") center center no-repeat;
	background-size: cover
}
#carousel-artistes .orchestre-hyperion {
	background: #fff url("../photos/orchestres/hyperion/hyperion_01_1200.jpg") top center no-repeat;
	background-size: cover
}
#carousel-artistes .slide-stgeniez-2 {
	background: #fff url("../photos/stgeniez-2.jpg") top center no-repeat;
	background-size: cover
}
#carousel-artistes .slide-stgeniez-3 {
	background: #fff url("../photos/stgeniez-3.jpg") top center no-repeat;
	background-size: cover
}
#carousel-artistes .slide-stgeniez-4 {
	background: #fff url("../photos/stgeniez-4.jpg") top center no-repeat;
	background-size: cover
}
#carousel-artistes .slide-stgeniez-ja {
	background: #fff url("../photos/stgeniez-ja.jpg") top center no-repeat;
	background-size: cover
}
#carousel-artistes .slide-stgeniez-gr {
	background: #fff url("../photos/stgeniez-gr.jpg") top center no-repeat;
	background-size: cover
}
#carousel-artistes .artistes-people {
	background: #2a2927 url("../photos/people.jpg") center center no-repeat;
	background-size: cover
}
#carousel-artistes .slide-stg-2019-nd-01 {
	background: #fff url("../photos/STG-2019-ND-01.jpg") top center no-repeat;
	background-size: cover
}
#carousel-artistes .slide-stg-2019-patchwork-01 {
	background: #fff url("../photos/STG-2019-Patchwork-01.jpg") top center no-repeat;
	background-size: cover
}
#carousel-artistes .slide-stg-2019-patchwork-02 {
	background: #fff url("../photos/STG-2019-Patchwork-02.jpg") top center no-repeat;
	background-size: cover
}

/* 2019 Home Slideshow */
#carousel-artistes .item .fill {
	background-size: cover;
}
#carousel-artistes .slide-stg-2019-ruben {
	background: #fff url("../photos/2019/home/ruben.jpg") top center no-repeat;
}
#carousel-artistes .slide-stg-2019-sigrid_murat {
	background: #fff url("../photos/2019/home/sigrid_murat.jpg") top center no-repeat;
}
#carousel-artistes .slide-stg-2019-alejandra_mariano {
	background: #fff url("../photos/2019/home/alejandra_mariano.jpg") top center no-repeat;
}
#carousel-artistes .slide-stg-2019-julia_andres {
	background: #fff url("../photos/2019/home/julia_andres.jpg") top center no-repeat;
}
#carousel-artistes .slide-stg-2019-sandra_ricardo {
	background: #fff url("../photos/2019/home/sandra_ricardo.jpg") top center no-repeat;
}


.fullscreen,
.fullscreen-container {
	width: 100%;
	height: 100%;
	overflow: hidden;
	font-family: "Raleway"
}
p.facebook {
	position: fixed;
	top: 9vmin;
	right: 9vmin
}
.fullscreen span.edition,
.fullscreen span.with {
	font-size: 1.5em;
	color: #d83a37
}
.fullscreen p {
	margin: 0.5em 0;
	padding: 0;
	color: #ccc
}
.fullscreen h1 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 8em;
	font-size: 8vw
}
.fullscreen h2 {
	margin-bottom: 5rem;
	font-family: "Raleway";
	font-weight: 100;
	font-size: 5em;
	font-size: 5vw;
	border: none
}
.fullscreen h2.phone {
	font-size: 7vw
}
.fullscreen span {
	font-size: 2.5rem;
	font-size: 6vmin
}
.fullscreen span.typing {
	font-weight: 100
}
.fullscreen-content p.scroll {
	position: absolute;
	bottom: 1em;
	left: 50%
}
.fullscreen-content p.scroll span {
	font-size: 3rem
}
.fullscreen-content p.scroll a {
	color: #fff
}
.fullscreen.white {
	padding-top: 15%;
	background: #fff;
	font-size: 4rem;
	font-weight: 100
}
.fullscreen.white h2,
.fullscreen.white h3 {
	color: #333
}
.fullscreen.white p {
	color: #666
}
.fullscreen .with {
	display: block
}
.red {
	color: #d83a37
}
p.registrations {
	font-family: "Slabo 27px"
}
.affix {
	z-index: 1;
	position: fixed;
	top: 0;
	left: 0;
	right: 0
}
.affix+section {
	margin-top: 2.25em
}
.navbar-stgeniez {
	margin-bottom: 0;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.9);
	border-radius: 0;
	border-bottom: 0
}
@media (min-width: 768px) and (max-width: 1023px) {
	.navbar-stgeniez {
		font-size: 1rem;
	}
	.navbar-inverse .navbar-nav>li>a {
		padding: 19px 10px 14px 10px;
	}
}
.navbar-inverse .navbar-nav>li>a {
	padding-top: 19px;
	color: #eee;
	text-transform: uppercase;
	border-bottom: 3px solid transparent;
	transition: .3s 0s background-color ease-out
}
.navbar-inverse .navbar-nav>li>a:hover {
	color: #fff;
	background-color: #333;
	border-color: #C20000
}
.navbar-inverse .navbar-nav>li.selected>a,
.navbar-inverse .navbar-nav>li.selected.photos>a {
	color: #fff;
	background-color: #d83a37;
	border-color: #d83a37
}
.navbar-inverse .navbar-nav>li.photos>a {
    color: #d83a37;
}
.navbar-stgeniez .navbar-brand {
	color: #fff
}
.navbar-brand span.date {
	padding-left: 0.5em;
	color: #d83a37
}
.navbar-stgeniez .navbar-right>li:last-child>a {
	padding-right: 1.25em
}
.navbar-stgeniez .navbar-right>li>a.inscriptions {
	color: #d83a37;
	font-weight: bold
}
.navbar-brand {
	padding: 0px
}
.navbar-brand>img {
	display: inline;
	width: auto;
	height: 100%;
	margin-bottom: 4px;
	padding: 9px 14px 5px
}
.navbar-stgeniez li.fb a {
	padding-top: 13px;
	padding-bottom: 11px
}
h2 {
	font-size: 4em;
	margin-top: 0;
	padding-bottom: 0.25em
}
h3 {
	margin-bottom: 1em
}
ul.content-nav {
	text-align: center
}
ul.content-nav li {
	display: inline;
	margin: 1em;
	font-size: 1.5em
}
section,
footer {
	padding: 5%
}
section.content {
	color: #333;
	background-color: #fff
}
section.presentation h3 {
	color: #d83a37;
}
section.presentation h4 {
	margin-bottom: 1rem;
}
section.presentation p + h4 {
	margin-top: 2rem;
}
section.presentation .tab-content .tab-pane {
	padding: 2rem 1rem;
}
section.presentation .nav.nav-tabs a {
	color: #fff;
	font-weight: bold;
}
section.presentation .nav.nav-tabs li.active a,
section.presentation .nav.nav-tabs li a:hover {
	color: #000;
}
section.programme h3 {
	margin-bottom: 0.5em
}
section.programme table tr:first-child td {
	border: none;
	padding-top: 0;
	padding-bottom: 0
}
section.programme table tr td:first-child {
	width: 25%;
	color: #673ab7;
	text-align: right;
	border-color: transparent
}
section section {
	padding: 0;
	margin-bottom: 2.5%
}
section h3 {
	font-family: "Slabo 27px"
}
section#maestros p a {
	font-size: 0.9em
}
section#maestros img+h3 {
	margin-bottom: 0
}
img.img-responsive-gp {
	width: 100%;
	height: auto;
	display: block
}
img.img-centered {
	margin: 0 auto
}
.no-spacing {
	margin: 0 !important;
	padding: 0 !important
}
.btn-outline {
	transition: all .5s;
	color: inherit;
	background-color: transparent;
	border-radius: 2px
}
section.dark {
	color: #eee;
	background-color: #333
}
section.grey {
	background-color: #f7f7f7;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
section.white {
	background-color: #fff;
	text-align: center
}
section.white h2 {
	margin: 0
}
section.white h3 {
	margin: 0 0 10%
}
section.white .large-content {
	padding: 15% 0;
	color: #333;
	font-size: 3vmin
}
section.white .large-content h2,
section.white .large-content p {
	font-family: "Raleway";
	font-weight: 100
}
section.exposants {
	color: #333;
	background-color: #f3f3f3;
	border-bottom: 1px solid #ddd
}
section.exposants h3 {
	padding-bottom: 0.25em;
	color: #d83a37;
	border-bottom: 1px solid #d83a37
}
section.sponsors {
	background-color: #fff;
	text-align: center
}
section.sponsors .large-content {
	padding: 10% 0 5%;
	color: #333;
	font-size: 3vmin
}
section.sponsors.photos .large-content {
	padding: 5% 0 0;
}
section.sponsors .large-content h2,
section.sponsors .large-content p {
	font-family: "Raleway";
	font-weight: 100
}
section.sponsors h3 {
	margin-top: 0.1em
}
section.sponsors a {
	color: #333
}
section.sponsors span {
	display: block;
	display: none;
	font-family: "Slabo 27px";
	color: #666
}
section.sponsors img {
	margin: 0 auto 5em
}
.vimeo a {
	color: #fff
}
div.artistes {
	color: #fff;
	background-color: #333
}
div.artistes .fullscreen {
	font-size: 1.5em;
	padding: 5% 0 2.5%;
	background: url('../photos/background/people_dark.jpg');
}
div.artistes .fullscreen h1 {
	display: inline-block;
	margin-bottom: 5%;
	padding: 0.5em;
	color: #ddd;
	font-size: 1.5em;
	font-weight: 200;
	font-family: "Raleway";
	border-top: 1px solid #d83a37
}
div.artistes .fullscreen h1 em {
	color: #444;
	font-family: sans-serif
}
div.artistes .fullscreen h1 span {
	font-size: 1em;
	color: #d83a37
}
div.artistes .fullscreen h2 {
	margin-top: 5%;
	margin-bottom: 0.25em;
	color: #fff;
	font-family: "Raleway";
	font-weight: 200;
	font-size: 4em
}
div.artistes .row {
	border-top: 1px solid #666
}
div.artistes .content {
	position: relative;
	border-right: 1px solid #666
}
div.artistes .col-md-3:last-child .content {
	border: none
}
div.artistes .content img {
	width: 100%;
	border-bottom: 1px solid #666
}
div.artistes .content:hover img {
	opacity: 0.9
}
div.artistes .content h3 {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	padding: 0.75em 0;
	margin: 0;
	font-size: 1.25em;
	color: #fff;
	background: rgba(0, 0, 0, 0.5)
}
p.time {
	color: #999
}
div.goelia {
	margin: 2em 0;
	padding: 2em
}
body.contact,
body.hebergement {
	color: #333;
	background-color: #fff
}
body.contact section.content {
	font-size: 2em
}
body.programme h3 {
	margin-top: 0.25%
}
body.programme section .content {
	padding: 5%;
	background-color: #fff;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2)
}
body.programme table {
	margin-bottom: 5%
}
table.table {
	margin-bottom: 5rem;
	font-family: "Raleway";
	background-color: inherit
}
table.table td {
	padding: 0.5em 1.5em 0.5em 0;
	font-size: 1em
}
table.table thead tr {
	background-color: #f5f5f5
}
table.cours {
	margin-bottom: 3em
}
table.cours td:last-child {
	text-align: center
}
table.cours td.horaire {
	color: #333;
	background-color: #fff
}
table.cours td.break {
	color: #666;
	text-align: center;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee
}
table.cours td:first-child[rowspan="4"] {
	color: #333
}
table.cours td h2 {
	border-bottom: none
}
table.cours span.label {
	font-size: 1em
}
table.cours tbody tr.complet {
	background: repeating-linear-gradient(135deg, #ffd9d9, #ffd9d9 10px, #fff 10px, #fff 20px)
}
#cours span.label {
	margin-right: 1em
}
ul.news {
	margin-bottom: 3em
}
p.niveaux {
	line-height: 2em
}
p.niveaux span.label {
	font-size: 1em
}
.phone-huge {
	font-size: 2em
}

hr.separation {
	margin: 3rem auto;
	width: 75%;
	border-color: #d83a37;
	opacity: .25;
}

section.tarifs ul {
	margin-bottom: 3em
}
section.tarifs ul:last-child {
	margin-bottom: 6em
}
h3.tarifs,
section.photos h3 {
	margin-bottom: 1em;
	padding-bottom: 0.25em;
	border-bottom: 1px dotted #333
}
section.photos h3 em {
	color: #d83a37;
	font-style: normal;
}
section.photos h3 span.pull-right {
	color: #0e6086;
}
h3.tarifs ul {
	margin-bottom: 4em
}
section.content.tarifs section {
	margin: 5em 0
}
p.tarifs {
	margin-bottom: 3em
}
section.tarifs table tr.complet {
	background: repeating-linear-gradient(135deg, #ffd9d9, #ffd9d9 10px, #fff 10px, #fff 20px)
}
section.photos.content article {
	margin-bottom: 10%;
}
section.photos .hovereffect {
	margin-bottom: 5%;
}

body.tourisme section.grey h3 {
	margin-top: 0;
}
body.tourisme h3 {
	margin-top: 3em
}
body.tourisme h3 span.label {
	margin-left: .5em;
}
body.tourisme section .text-center img.img-thumbnail {
	height: 200px;
	margin-bottom: 1em
}
article {
	margin-bottom: 3em
}
footer {
	color: #fff;
	background-color: #000
}
body.tourisme footer h3,
footer h3 {
	margin-top: 0;
	margin-bottom: 0.5em;
	color: #d83a37;
	text-transform: uppercase
}
footer ul,
footer li {
	margin: 0;
	padding: 0;
	list-style-type: none
}
footer ul,
footer p.last {
	margin-bottom: 3em
}
footer a {
	color: #fff
}
footer a:hover {
	color: #d83a37
}
footer iframe {
	margin-top: 5%
}
footer img.logo {
	margin: 3em auto
}
.row .no-padding {
	padding: 0 !important
}

#covid {
	color: #333;
}

/* MASONRY */
.grid-sizer,
.grid-item {
	width: 100%;
}
@media (min-width: 769px) {
	.grid-sizer,
	.grid-item {
		width: 33.333%;
	}
}
@media (min-width: 1600px) {
	.grid-sizer,
	.grid-item {
		width: 25%;
	}
}
.grid-item img {
	width: 99%;
	margin: 0 auto 1%;
}

/* SimpleLightBox */
body .sl-overlay {
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.95);
}
body .sl-wrapper .sl-image img {
  border: 10px solid #fff;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
body .sl-wrapper .sl-close,
body .sl-wrapper .sl-navigation button,
body .sl-wrapper .sl-counter {
	color: #fff;
	font-size: 1.5rem;
}
body .sl-wrapper button.sl-close {
	font-size: 3rem;
}
body .sl-wrapper .sl-navigation button.sl-prev,
body .sl-wrapper .sl-navigation button.sl-next {
	font-size: 5rem;
}

/* Photos zoom effect */
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  border-radius: 2px;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.hovereffect:hover img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  filter: brightness(0.7);
  -webkit-filter: brightness(0.7);
}

.hovereffect h4 {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0;
  width: 100%;
  opacity: .8;
  font-size: 2rem;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-50%,-50%,0);
  transform: translate3d(-50%,-50%,0);
  -webkit-transform-origin: 50%;
  -ms-transform-origin: 50%;
  transform-origin: 50%;
  background-color: transparent;
}
.hovereffect.empty h4 {
	color: #d83a37;
}
.hovereffect.showonhover h4 {
	opacity: 0;
}
.hovereffect:hover h4 {
  opacity: 1;
}
